routes/web.php
Route::post('purchase-list/productAdd', 'App\Http\Controllers\Product\PurchaseList@productAdd');
Route::get('purchase-list/productUpdate', 'App\Http\Controllers\Product\PurchaseList@productUpdate');
Route::get('purchase-list/productColor', 'App\Http\Controllers\Product\PurchaseList@productColor');
Route::get('purchase-list/productRemove', 'App\Http\Controllers\Product\PurchaseList@productRemove');
Route::get('purchase-list/productRemoveAll', 'App\Http\Controllers\Product\PurchaseList@productRemoveAll');
Route::get('purchase-list/invoiceAdd', 'App\Http\Controllers\Product\PurchaseList@invoiceAdd');
Route::get('/purchase-list/edit-product/{id}', [PurchaseList::class, 'product_edit']);
Route::resource('purchase-list', PurchaseList::class);
Route::get('/new-purchase', function () {
    return view('product/purchase/new-purchase');
});
Route::get('/purchase-products', function () {
    return view('product/purchase/product-list');
});

// Route::get('/purchase-list', function () {
//     return view('product/purchase/purchase-list');
// });
Route::get('/purchase-adjustment', function () {
    return view('product/purchase/purchase-adjustment');
});
Route::get('/purchase-return', function () {
    return view('product/purchase/purchase-return');
});
Route::get('/purchase-import', function () {
    return view('product/purchase/purchase-import');
});
Route::get('/sales-pos', function () {
    return view('sales/sales-pos');
});

Route::get('sales-list/productAdd', 'App\Http\Controllers\Sales\SalesList@productAdd');
Route::get('sales-list/productEdit', 'App\Http\Controllers\Sales\SalesList@productEdit');
Route::get('sales-list/productDel', 'App\Http\Controllers\Sales\SalesList@productDel');
Route::get('sales-list/productClear', 'App\Http\Controllers\Sales\SalesList@productClear');
Route::resource('sales-list', 'App\Http\Controllers\Sales\SalesList');
Route::get('/invoice-print', function () {
    return view('sales/sales/sales-list');
});
Route::get('/print-invoice', function () {
    return view('sales/sales/print-invoice');
});
Route::get('/sales-due', function () {
    return view('sales/sales/sales-due');
});
Route::get('/delivery-manage', function () {
    return view('sales/sales/delivery-manage');
});
Route::get('/sales-done', function () {
    return view('sales/sales/sales-done');
});
Route::get('/sales-return', function () {
    return view('sales/sales/sales-return');
});
Route::get('/sales-cancel', function () {
    return view('sales/sales/sales-cancel');
});
Route::get('/sales-import', function () {
    return view('sales/sales/sales-import');
});

Route::get('/new-customer', function () {
    return view('customer/customer/customer-add');
});

Route::resource('customer-list', 'App\Http\Controllers\Customer\CustomerSetup');
// Route::get('customer-list/typesWiseGroup', 'App\Http\Controllers\Setting\CustomerGroup');
Route::get('setting-customer-type/group_info', 'App\Http\Controllers\Setting\CustomerType@typesWiseGroup');
Route::get('/new-user', function () {
    return view('customer/users/users-add');
});
Route::get('/user-list', function () {
    return view('customer/users/users-list');
});
Route::get('/new-biller', function () {
    return view('customer/biller/new-biller');
});
Route::get('/biller-list', function () {
    return view('customer/biller/biller-list');
});
Route::resource('supplier-list', 'App\Http\Controllers\Supplier\SupplierList');
// Route::resource('supplier-list', 'App\Http\Controllers\Supplier\SupplierList', ['names' => [
//     'show' => 'supplier.info'
// ]]);
Route::get('/new-supplier', function () {
    return view('supplier/supplier/new-supplier');
});
// Route::get('/supplier-list', function () {
//     return view('supplier/supplier/supplier-list');
// });
Route::get('/issue-discount', function () {
    return view('supplier/discount/issue-discount');
});
Route::get('/discount-product-list', function () {
    return view('supplier/discount/discount-product-list');
});
Route::resource('employee-department', 'App\Http\Controllers\Employee\DepartmentSetup');
Route::get('/new-employee', function () {
    return view('employee/employee/new-employee');
});
Route::resource('employee-list', 'App\Http\Controllers\Employee\EmployeeList');

Route::get('/daily-attendance', function () {
    return view('employee/attendance/daily-attendance');
});
Route::get('/attendance-history', function () {
    return view('employee/attendance/attendance-history');
});

Route::get('/account-category', function () {
    return view('account/setup/new-category');
});
Route::get('/income-category', function () {
    return view('account/setup/income-category');
});
Route::get('/expense-category', function () {
    return view('account/setup/expense-category');
});
Route::get('{name}/cat-update/{id}', function ($name, $id) {
    return view('account.setup.edit-category', ['cat_id' => $id]);
});
Route::get('/new-transaction', function () {
    return view('account/transaction/new-transaction');
});
Route::get('transaction/categoryList', 'App\Http\Controllers\Account\Transaction@categoryList');
Route::get('transaction/payerInfo', 'App\Http\Controllers\Account\Transaction@payerInfo');
Route::get('transaction/receiverInfo', 'App\Http\Controllers\Account\Transaction@receiverInfo');
Route::resource('transaction', Transaction::class);
Route::resource('account-setup', AccountSetup::class);
Route::get('/income-transaction', function () {
    return view('account/transaction/income-list');
});
Route::get('/expense-transaction', function () {
    return view('account/transaction/expense-list');
});
Route::prefix('account-records')->group(function () {
    Route::resource('account-records', Transaction::class);
    Route::get('/income-records', [Transaction::class, 'income_records']);
    Route::get('/expense-records', [Transaction::class, 'expense_records']);
    Route::get('/balance-sheet', [Transaction::class, 'balance_sheet']);
    Route::get('/daily-statement', [Transaction::class, 'daily_statement']);
    Route::get('/monthly-statement', [Transaction::class, 'monthly_statement']);
    Route::get('/analysis', [Transaction::class, 'account_analysis']);
});
// Report section
Route::prefix('report-product')->group(function () {
    Route::resource('report-product', Product::class);
    Route::get('/stock-details', [Product::class, 'stock_details']);
    Route::get('/minimum-stock', [Product::class, 'minimum_stock']);
    Route::get('/daily-purchase', [Product::class, 'daily_purchase']);
    Route::get('/weekly-purchase', [Product::class, 'weekly_purchase']);
    Route::get('/monthly-purchase', [Product::class, 'monthly_purchase']);
    Route::get('/search-purchase', [Product::class, 'search_purchase']);
});
Route::prefix('report-sales')->group(function () {
    Route::resource('report-sales', Sales::class);
    Route::get('/best-sales', [Sales::class, 'best_sales']);
    Route::get('/daily-sales', [Sales::class, 'daily_sales']);
    Route::get('/weekly-sales', [Sales::class, 'weekly_sales']);
    Route::get('/monthly-sales', [Sales::class, 'monthly_sales']);
    Route::get('/lowest-sales', [Sales::class, 'lowest_sales']);
    Route::get('/search-sales', [Sales::class, 'search_sales']);
});
Route::prefix('report-customer')->group(function () {
    Route::resource('report-customer', Customer::class);
    Route::get('/best-buyer', [Customer::class, 'best_buyer']);
    Route::get('/sales-history', [Customer::class, 'sales_history']);
});
Route::prefix('report-employee')->group(function () {
    Route::resource('report-employee', Employee::class);
    Route::get('/salary', [Employee::class, 'salary_report']);
    Route::get('/leave', [Employee::class, 'leave_report']);
});
Route::prefix('report-account')->group(function () {
    Route::resource('report-account', Account::class);
    Route::get('/purchase', [Account::class, 'purchase_report']);
    Route::get('/sales', [Account::class, 'sales_report']);
    Route::get('/due', [Account::class, 'due_report']);
    Route::get('/income', [Account::class, 'income_report']);
    Route::get('/expense', [Account::class, 'expense_report']);
});

Route::resource('company', 'App\Http\Controllers\Setting\CompanySetup');
Route::resource('setting-role-setup', 'App\Http\Controllers\Setting\RoleSetup');
Route::get('setting-product-brand/brandWiseProduct', 'App\Http\Controllers\Setting\BrandSetup@brandWiseProduct');
Route::resource('setting-product-brand', 'App\Http\Controllers\Setting\BrandSetup');
Route::resource('setting-product-type', 'App\Http\Controllers\Setting\ProductType');
Route::resource('setting-product-group', 'App\Http\Controllers\Setting\GroupSetup');
Route::resource('setting-product-unit', 'App\Http\Controllers\Setting\UnitSetup');
Route::resource('setting-customer-group', 'App\Http\Controllers\Setting\CustomerGroup');
Route::resource('setting-customer-type', 'App\Http\Controllers\Setting\CustomerType');
Route::resource('setting-employee-type', 'App\Http\Controllers\Setting\EmployeeType');
Route::resource('setting-employee-hrm', 'App\Http\Controllers\Setting\HrmSetup');
Route::resource('setting-account-currency', 'App\Http\Controllers\Setting\CurrencySetup');
Route::resource('setting-account-tax', 'App\Http\Controllers\Setting\TaxSetup');
Route::resource('setting-account-payment', 'App\Http\Controllers\Setting\PaymentMethodSetup');
Route::resource('setting-mail-setup', 'App\Http\Controllers\Setting\MailSetup');
Route::resource('setting-pos-setup', 'App\Http\Controllers\Setting\PosSetup');

Route::get('/setting-notification-setup', function () {
    return view('setting/others-setup/notification');
});
Route::get('/setting-download-backup', function () {
    return view('setting/others-setup/download-backup');
});

// Updated 
Route::prefix('purchase-quotation')->group(function () {
    Route::resource('purchase-quotation', Quotation::class);
    Route::get('/list', [Quotation::class, 'index']);
    Route::get('/new', [Quotation::class, 'create']);

app/Models/Supplier/Supplier_business.php
<?php

namespace App\Models\Supplier;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Supplier_business extends Model
{
    use HasFactory;
    public $timestamps = false;
    protected $fillable = ["supplier", "name", "bank_ac", "trade_no", "tin_bin", "attachment"];
}

app/Models/Supplier/Supplier_profile.php
<?php

namespace App\Models\Supplier;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Supplier_profile extends Model
{
    use HasFactory;
    public $timestamps = false;
    protected $fillable = ["fname", "lname", "phone", "email", "address", "thana", "district", "zip", "photo", "advanced", "due", "balance", "remarks"];
}

app/Http/Controllers/Supplier/SupplierList.php
<?php

namespace App\Http\Controllers\Supplier;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Exception;
use Illuminate\Support\Facades\DB;
use App\Models\Supplier\Supplier_profile;
use App\Models\Supplier\Supplier_business;

class SupplierList extends Controller
{
    public function __construct()
    {
        $this->result = array();
    }
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $get_data = DB::table('supplier_profiles')->get();
        return view('supplier.supplier.supplier-list', ['suppliers' => $get_data]);
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public static function create()
    {
        $result = DB::table('supplier_profiles')->get();
        return $result;
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        $request->validate([
            "first_name" => "required",
            "phone" => "required",
            "email" => "required",
            "address" => "required",
            "zip" => "required",
            "thana" => "required",
            "district" => "required",
            "advanced" => "required",
            "due" => "required",
            "balance" => "required",
            "remarks" => "required"
        ]);

        if ($request->hasFile('photo')) {
            $request->validate([
                'photo' => 'mimes:jpeg,png,jpg'
            ]);

            $request->photo->store('public');

            $insertData = new Supplier_profile([
                "fname" => $request->get('first_name'),
                "lname" => $request->get('last_name'),
                "phone" => $request->get('phone'),
                "email" => $request->get('email'),
                "address" => $request->get('address'),
                "zip" => $request->get('zip'),
                "thana" => $request->get('thana'),
                "district" => $request->get('district'),
                "advanced" => $request->get('advanced'),
                "due" => $request->get('due'),
                "balance" => $request->get('balance'),
                "photo" => $request->photo->hashName(),
                "remarks" => $request->get('remarks')
            ]);
            try {
                $insertData->save();
                $supplier = $insertData->id;
                if ($request->hasFile('attachment')) {
                    $request->validate([
                        'attachment' => 'mimes:csv,txt,xlx,xls,pdf|max:2048'
                    ]);

                    $request->attachment->store('public');
                    $insertData = new Supplier_business([
                        "supplier" => $supplier,
                        "name" => $request->get('name'),
                        "bank_ac" => $request->get('bank_ac'),
                        "trade_no" => $request->get('trade_no'),
                        "tin_bin" => $request->get('tin_bin'),
                        "attachment" => $request->attachment->hashName()
                    ]);
                    try {
                        $insertData->save();
                        $this->result['status'] = 1;
                        $this->result['load'] = 'new-supplier';
                        $this->result['message'] = 'Successfully saved data.';
                    } catch (Exception $e) {
                        $this->result['status'] = 0;
                        $this->result['message'] = $e->getMessage();
                    }
                } else {
                    $insertData = new Supplier_business([
                        "supplier" => $supplier,
                        "name" => $request->get('name'),
                        "bank_ac" => $request->get('bank_ac'),
                        "trade_no" => $request->get('trade_no'),
                        "tin_bin" => $request->get('tin_bin')
                    ]);
                    try {
                        $insertData->save();
                        $this->result['status'] = 1;
                        $this->result['load'] = 'new-supplier';
                        $this->result['message'] = 'Successfully saved data.';
                    } catch (Exception $e) {
                        $this->result['status'] = 0;
                        $this->result['message'] = $e->getMessage();
                    }
                }
            } catch (Exception $e) {
                $this->result['status'] = 0;
                $this->result['message'] = $e->getMessage();
            }
        } else {
            $this->result['status'] = 0;
            $this->result['message'] = 'You have to upload Supplier Photo.';
        }
        return $this->result;
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public static function show($id)
    {
        $result = Supplier_profile::find($id);
        return $result;
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        $profile = Supplier_profile::find($id);
        $business = Supplier_business::where('supplier', $id)->first();
        return view('supplier.supplier.supplier-edit', ['profile' => $profile, 'business' => $business, 'id' => $id]);
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }

    public static function business($id)
    {
        $result = Supplier_business::find($id);
        return $result;
    }
}

resources/views/supplier/supplier/new-supplier.blade.php
@extends("layouts.app")
@section("wrapper")
        <div class="page-wrapper">
            <div class="page-content">
                <!--breadcrumb-->
                <div class="page-breadcrumb d-none d-sm-flex align-items-center mb-3">
                    <div class="breadcrumb-title pe-3">Supplier</div>
                    <div class="ps-3">
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb mb-0 p-0">
                                <li class="breadcrumb-item"><a href="javascript:;"><i class="bx bx-home-alt"></i></a>
                                </li>
                                <li class="breadcrumb-item active" aria-current="page">Add New Supplier</li>
                            </ol>
                        </nav>
                    </div>
                </div>
                <!--end breadcrumb-->
                <div class="row">
                    <div class="col-xl-7 mx-auto">
                        <div class="card border-top border-0 border-4 border-primary">
                            <div class="card-body p-5">
                              <form class="row g-3" action="{{ route('supplier-list.store') }}" method="post" id="newCustomer" enctype="multipart/form-data">
                                  <input type="hidden" name="_token" value="<?= csrf_token(); ?>"/>
                                    <div class="card-title d-flex align-items-center float-left">
                                        <div><i class="bx bxs-user me-1 font-22 text-primary"></i>
                                        </div>
                                        <h5 class="mb-0 text-primary">Basic Information</h5>
                                    </div>
                                    <div class="col-md-6 float-left">
                                        <label class="form-label">First Name</label>
                                        <input name="first_name" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-6 float-left">
                                        <label class="form-label">Last Name</label>
                                        <input name="last_name" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-4 float-left">
                                        <label class="form-label">Phone No.</label>
                                        <input name="phone" type="number" class="form-control" />
                                    </div>
                                    <div class="col-md-8 float-left">
                                        <label class="form-label">Email</label>
                                        <input name="email" type="email" class="form-control" />
                                    </div>
                                    <div class="col-8 float-left">
                                        <label for="inputAddress" class="form-label">Local Address</label>
                                        <input name="address" type="text" class="form-control" placeholder="Address..." />
                                    </div>
                                    <div class="col-md-4 float-left">
                                        <label for="inputZip" class="form-label">Zip / Post Code</label>
                                        <input name="zip" type="number" class="form-control" />
                                    </div>
                                    <div class="col-md-6 float-left">
                                        <label class="form-label">Thana</label>
                                        <input name="thana" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-6 float-left">
                                        <label class="form-label">District</label>
                                        <input name="district" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-6 float-left">
                                        <label class="form-label">Photo</label>
                                        <input name="photo" type="file" class="form-control" accept="image/jpg,image/png"/>
                                    </div>
                                    <div class="card-title d-flex align-items-center float-left" style="margin-top:35px;">
                                        <div><i class="bx bx-money me-1 font-22 text-primary"></i></div>
                                        <h5 class="mb-0 text-primary">Business Information</h5>
                                    </div>
                                    <div class="col-md-6 float-left">
                                        <label class="form-label">Business Name</label>
                                        <input name="name" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-6 float-left">
                                        <label class="form-label">Bank Account No.</label>
                                        <input name="bank_ac" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-6 float-left">
                                        <label class="form-label">Trade License No.</label>
                                        <input name="trade_no" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-6 float-left">
                                        <label class="form-label">TIN & BIN</label>
                                        <input name="tin_bin" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-12 float-left">
                                        <label class="form-label">Attachment</label>
                                        <input name="attachment" type="file" name="attachment[]" class="form-control" accept="application/msword,application/pdf,image/*" multiple="multiple"/>
                                    </div>
                                    <div class="card-title d-flex align-items-center float-left" style="margin-top:35px;">
                                        <div><i class="bx bx-money me-1 font-22 text-primary"></i></div>
                                        <h5 class="mb-0 text-primary">Accounts Information</h5>
                                    </div>
                                    <div class="col-md-4 float-left">
                                        <label class="form-label">Advanced</label>
                                        <input name="advanced" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-4 float-left">
                                        <label class="form-label">Due</label>
                                        <input name="due" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-4 float-left">
                                        <label class="form-label">Currnet Balance</label>
                                        <input name="balance" type="text" class="form-control" />
                                    </div>
                                    <div class="col-md-12 float-left">
                                        <label class="form-label">Remarks</label>
                                        <textarea name="remarks" class="form-control" id="Remarks" placeholder="Remarks..." rows="3"></textarea>
                                    </div>
                                    <div class="col-md-12 float-left" style="margin-top:15px;">
                                        <label id="message" class="col-sm-12 col-form-label mb-3 form-message"></label>
                                        <button type="reset" class="btn btn-danger float-left">
                                          <i class="lni lni-eraser" style="margin-right:6px;"></i>Clear</button>
                                        <button type="submit" class="btn btn-primary float-right">
                                          <i class="bx bx-book-add" style="margin-right:6px;"></i>Add New</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <!--end row-->
            </div>
        </div>
@endsection

resources/views/supplier/supplier/supplier-edit.blade.php
<div class="row">
    <form class="col-lg-12" style="padding: 0 20px" action="{{ route('supplier-list.update', $id) }}" id="sup_edit_form" enctype="multipart/form-data">
        {{ method_field('PUT') }}
        @csrf
        <div class="col-lg-12 card-title d-flex align-items-center float-left">
            <div><i class="bx bxs-user me-1 font-22 text-primary"></i></div>
            <h5 class="mb-0 text-primary">Basic Information</h5>
        </div>
        <div class="row">
            <div class="col-xl-6 float-left">
                <label class="form-label">First Name</label>
                <input name="first_name" type="text" class="form-control" value="<?= $profile->fname ?>" />
            </div>
            <div class="col-xl-6 float-left">
                <label class="form-label">Last Name</label>
                <input name="last_name" type="text" class="form-control" value="<?= $profile->lname ?>" />
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-xl-4 float-left">
                <label class="form-label">Phone No.</label>
                <input name="phone" type="number" class="form-control" value="<?= $profile->phone ?>" />
            </div>
            <div class="col-xl-8 float-left">
                <label class="form-label">Email</label>
                <input name="email" type="email" class="form-control" value="<?= $profile->email ?>" />
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-8 float-left">
                <label for="inputAddress" class="form-label">Local Address</label>
                <input name="address" type="text" class="form-control" placeholder="Address..." value="<?= $profile->address ?>" />
            </div>
            <div class="col-xl-4 float-left">
                <label for="inputZip" class="form-label">Zip / Post Code</label>
                <input name="zip" type="number" class="form-control" value="<?= $profile->zip ?>" />
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-xl-6 float-left">
                <label class="form-label">Thana</label>
                <input name="thana" type="text" class="form-control" value="<?= $profile->thana ?>" />
            </div>
            <div class="col-xl-6 float-left">
                <label class="form-label">District</label>
                <input name="district" type="text" class="form-control" value="<?= $profile->district ?>" />
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-xl-6 float-left">
                <label class="form-label">Photo</label>
                <input name="photo" type="file" class="form-control" accept="image/jpg,image/png"/>
            </div>
        </div>
        <div class="col-lg-12 card-title d-flex align-items-center float-left" style="margin-top:35px;">
            <div><i class="bx bx-money me-1 font-22 text-primary"></i></div>
            <h5 class="mb-0 text-primary">Business Information</h5>
        </div>
        <div class="row mt-3">
            <div class="col-xl-6 float-left">
                <label class="form-label">Business Name</label>
                <input name="name" type="text" class="form-control" value="<?= $business->name ?>"/>
            </div>
            <div class="col-xl-6 float-left">
                <label class="form-label">Bank Account No.</label>
                <input name="bank_ac" type="text" class="form-control" value="<?= $business->bank_ac ?>"/>
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-xl-6 float-left">
                <label class="form-label">Trade License No.</label>
                <input name="trade_no" type="text" class="form-control" value="<?= $business->trade_no ?>"/>
            </div>
            <div class="col-xl-6 float-left">
                <label class="form-label">TIN & BIN</label>
                <input name="tin_bin" type="text" class="form-control" value="<?= $business->tin_bin ?>" />
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-xl-12 float-left">
                <label class="form-label">Attachment</label>
                <input name="attachment" type="file" name="attachment[]" class="form-control" accept="application/msword,application/pdf,image/*" multiple="multiple"/>
            </div>
        </div>
        <div class="col-lg-12 card-title d-flex align-items-center float-left" style="margin-top:35px;">
            <div><i class="bx bx-money me-1 font-22 text-primary"></i></div>
            <h5 class="mb-0 text-primary">Accounts Information</h5>
        </div>
        <div class="row mt-3">
            <div class="col-xl-4 float-left">
                <label class="form-label">Advanced</label>
                <input name="advanced" type="text" class="form-control" value="<?= $profile->advanced ?>"/>
            </div>
            <div class="col-xl-4 float-left">
                <label class="form-label">Due</label>
                <input name="due" type="text" class="form-control" value="<?= $profile->due ?>" />
            </div>
            <div class="col-xl-4 float-left">
                <label class="form-label">Currnet Balance</label>
                <input name="balance" type="text" class="form-control" value="<?= $profile->balance ?>" />
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-xl-12 float-left">
                <label class="form-label">Remarks</label>
                <textarea name="remarks" class="form-control" id="Remarks" placeholder="Remarks..." rows="3"> <?= $profile->remarks ?></textarea>
            </div>
        </div>
    </form>
</div>